.app-notification{
    position: fixed;
    bottom: 15px;
    right: 15px;
    z-index: 1000;
    width: 280px;
    transform: translateY(150%);
    transition: all .1s linear;
}

.app-notification.active{
    transform: translateY(0%);
}

.app-notification .app-notification__message._pic-favorite {
    background-image: url("/local/templates/jnjn/img/star.svg");
}
.app-notification .app-notification__message._pic-error {
    background-image: url("/local/templates/jnjn/img/star.svg");
}
.app-notification .app-notification__message._pic-success {
    background-image: url("/local/templates/jnjn/img/star.svg");
}

.app-notification .app-notification__message{
    width: 280px;
    margin-left: auto;
    border-radius: 3px;
    box-shadow: 0px 0px 24px #d4d4d4;
    background: white;
    background-repeat: no-repeat;
    background-size: 20%;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 70px;
    border: 1px solid #4bc0e4;
    padding: 15px;
    font-size: 14px;
    line-height: normal;
    text-align: center;
}

.app-notification .app-notification__message a{
    color: #4bc0e4;
}

@media screen and (max-width: 576px)
{
    .app-notification .app-notification__message{
        width: calc(100% - 15px);
        margin: 15px auto;
        background-size: 15%;
    }
}